Bug 126877 - libata: "irq 185: nobody cared (screaming interrupt?)"
libata: "irq 185: nobody cared (screaming interrupt?)"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-28 13:46 EDT by Kaj J. Niemi
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-07 06:15:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
First traceback picture (173.57 KB, image/jpeg)
2004-06-28 13:47 EDT, Kaj J. Niemi
no flags Details
Second traceback picture, it advanced a bit (166.34 KB, image/jpeg)
2004-06-28 13:47 EDT, Kaj J. Niemi
no flags Details
dmesg output from kernel-2.6.6-1.422 (the previous one I had on it) (14.10 KB, text/plain)
2004-06-28 13:48 EDT, Kaj J. Niemi
no flags Details
lsmod output from kernel-2.6.6-1.422 (the previous one I had on it) (756 bytes, text/plain)
2004-06-28 13:48 EDT, Kaj J. Niemi
no flags Details
lspci output from kernel-2.6.6-1.422 (the previous one I had on it) (1.18 KB, text/plain)
2004-06-28 13:48 EDT, Kaj J. Niemi
no flags Details
lspci -vvv output from kernel-2.6.6-1.422 (the previous one I had on it) (7.12 KB, text/plain)
2004-06-28 13:49 EDT, Kaj J. Niemi
no flags Details

  None (edit)
Description Kaj J. Niemi 2004-06-28 13:46:33 EDT
Description of problem:
Starting with kernel-smp-2.6.7-1.456 or -1.457 systems with
SATA-drives behind ICH5 and Si3112A (those I have access to) panic at
boot. Attached are tracebacks for a ICH5 system as images.

How reproducible:
Always

Steps to Reproduce:
1. Install 465 or 457
2. Reboot
3.
  
Actual results:
Crash, boom, bang, panic.

Expected results:
Should not fail, has not failed before.

Additional info:
Dmesg from -1.422, lspci, lsmod attached too.
Comment 1 Kaj J. Niemi 2004-06-28 13:47:22 EDT
Created attachment 101476 [details]
First traceback picture
Comment 2 Kaj J. Niemi 2004-06-28 13:47:48 EDT
Created attachment 101477 [details]
Second traceback picture, it advanced a bit
Comment 3 Kaj J. Niemi 2004-06-28 13:48:29 EDT
Created attachment 101478 [details]
dmesg output from kernel-2.6.6-1.422 (the previous one I had on it)
Comment 4 Kaj J. Niemi 2004-06-28 13:48:40 EDT
Created attachment 101479 [details]
lsmod output from kernel-2.6.6-1.422 (the previous one I had on it)
Comment 5 Kaj J. Niemi 2004-06-28 13:48:51 EDT
Created attachment 101480 [details]
lspci output from kernel-2.6.6-1.422 (the previous one I had on it)
Comment 6 Kaj J. Niemi 2004-06-28 13:49:05 EDT
Created attachment 101481 [details]
lspci -vvv output from kernel-2.6.6-1.422 (the previous one I had on it)
Comment 7 Kaj J. Niemi 2004-06-30 11:27:08 EDT
Same tihng with kernel-smp-2.6.7-459.
Comment 8 Kaj J. Niemi 2004-07-06 07:20:35 EDT
Does not happen with 471smp.

Note You need to log in before you can comment on or make changes to this bug.